# Generated by Django 2.2 on 2020-04-25 13:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0009_auto_20200424_2131'),
    ]

    operations = [
        migrations.AddField(
            model_name='userotp',
            name='code_type',
            field=models.IntegerField(choices=[(1, 'sign_up'), (2, 'login')], null=True, verbose_name='code type'),
        ),
    ]
